﻿/*エクセル画面案から起こす場合は、セル1列につき約9pxで幅を算出してください。*/
/*また、必須項目欄や罫線等を考慮し、上記より30pxほど加算してください。*/
 
/*コンテンツ部分の幅を書いてください。*/
/*エクセル画面案から起こす場合は、セル1列につき約9pxで幅を算出してください。*/
/*また、必須項目欄や罫線等を考慮し、上記より30pxほど加算してください。*/
 
/*コンテンツ部分の幅を書いてください。*/
 
.CSScontent {
    position: absolute;
    
    width: 600px;
    height: 320px;
    margin-top: 130px;
    margin-left: 340px;
    text-align: center;
    background-color:white;
    /*position:absolute
    top: 300px;
    width: 300px;
    height: 120px;
    margin: auto;
    background-color:gray;*/
}
 
.CSSbtn {
    width:80px;
    height:20px;
}
 
.CSSlbl {
    position:absolute;
    text-align:center
}
 
.CSSLoginid{
    font-weight: bold;
    font-size: 14px;
    font-family: 'MS Gothic';
   
}
 
.CSSPassword{
    font-weight: bold;
    font-size: 14px;
    font-family: 'MS Gothic';
    /*margin: 0px 4px 0px 4px;*/
    
}
 
.CSSコピーライトログイン {
    vertical-align: middle;
    color:white;
    font-weight: bold;
    text-align: center;
    font-size: 14px;
    width: inherit;
    background-color: dodgerblue;
    height: 25px;
    display: table-cell;
    margin-top: 0px;
    padding: 0;
    /*background-color:pink;/*調整用の色*/
}
 
.CSSmenufooter {
    text-align: center;
    width: 1266px;
    height: 30px; 
    margin-top:-10px;
    /*background-color:red;/*調整用の色*
    /*margin: 0;*/
    /*padding: 0;*/
}
 
.CSSscrollbartes {
    width: 100%;
    max-width: 1266px;
    height: 607px;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    
}
 
 
 
/*.CSSformm {   
    position: relative;
    left:120px;
    top:20px;
    width: 50px;
    height: 50px;
    /*background: url("/construction/images/マーク.png")no-repeat;*
    background: url("/images/マーク.png") no-repeat;
    
 
}*/
 
.CSSformlogo {
    position: relative;
    left:100px;
    top:0px;
    background: url("/construction/images/ログイン.png")no-repeat;
    /*background: url("/images/ログイン.png") no-repeat;*/
    background-size: 100% auto;
    width: 400px;
    height: 110px;
}
  
 
 
.CSSformtitle{
   font-size:23px;
   width:200px;
   text-align: center;   
   font-weight: normal;  
   color: #456392; 
}
.CSSformtest{
    position: relative;
    top:25px;    
    left:105px;
}
 
.CSSformline{
    position: relative;
    top:30px;
    left:25px;
    border-style:solid none none none;
    border-width: 1px;
    width: 550px;
}
 
.CSSlblkoumoku {
    /*border-width: 1px;
    border-style: solid;
    border-color:black;*/
    border-style:ridge;
    border-width: thin;
    font-size:16px;
    width:120px;
    text-align: center;
    border-radius:5px;
    background-color:#bfe4ff;
}
 
.CSSloginbtn {
    position: relative;
    margin-top: 85px;
    margin-left: 214px;
    text-align: center;
}
 
.CSSlogpas{
    position: absolute;
    margin-top: -20px;
    margin-left: 152px
 
}
 
.CSSmargin{
    margin-top: 60px;
}
 
.CSSmargincopy{
     margin-top:10px;
}
 
/*テーブル同士の間隔をあける設定*/
.TBLborder1 {
    /*border-width: 1px;*/
    /*border-style: solid;*/
    /*border-collapse: collapse;*/
    border-collapse: separate;/*テーブル同士の幅を1pxずつ修正*/
    border-spacing: 1px 10px;/*列　行*/
}
 
.TBLborder1 th, .TBLborder1 td {
        border-width: 1px;
        border-style: solid;
        border-collapse: collapse;
}
 
.TBLborder1 td input[id^="TXT"] {
        background-color: white;
        border-width: 1px;
        border-style: solid;
}
 
    /*最初の行以外もセンタリングしたい場合はtrタグにクラスindexを追加してください*/
.TBLborder1 tr .index {
        text-align: center;
}
 
/*.CSSbtnpasschange{
    width:140px;
    text-align: center;
    background-color: #4169E1;/*#bfe4ff;
    color: white;
    border-radius:5px
 
}*/